<template>
  <div class="flowing-text mx-auto">
    <h1>{{ $t('howitworks.howitworks') }}</h1>
    <h2>{{ $t('howitworks.idea') }}</h2>
    <div class="container">
      <div class="row mb-5">
        <div class="col-sm-3">
          <img src="../assets/howitworks1.png" class="img-fluid">
        </div>
        <div class="col-sm-9">
          {{ $t('howitworks.researcherwrite') }}
        </div>
      </div>
      <div class="row mb-5">
        <div class="col-sm-9">
          {{ $t('howitworks.enterbison') }}
        </div>
        <div class="col-sm-3">
          <img src="../assets/howitworks2.png" class="img-fluid">
        </div>
      </div>
      <div class="row mb-5">
        <div class="col-sm-3">
          <img src="../assets/howitworks3.png" class="img-fluid">
        </div>
        <div class="col-sm-9">
          <i18n-t keypath="howitworks.bisoncomp" tag="p" scope="global">
            <template #doaj>
              <a href="https://doaj.org">DOAJ</a>
            </template>
            <template #opencitations>
              <a href="https://opencitations.net">OpenCitations</a>
            </template>
          </i18n-t>
        </div>
      </div>
      <div class="row mb-5">
        <div class="col-sm-9">
          <i18n-t keypath="howitworks.resultcheck" tag="p" scope="global">
            <template #datainaccuracy>
              <b>{{ $t('howitworks.datainaccuracy') }}</b>
            </template>
          </i18n-t>
        </div>
        <div class="col-sm-3">
          <img src="../assets/howitworks4.png" class="img-fluid">
        </div>
      </div>
    </div>

    <h2>{{ $t('howitworks.howrecommend') }}</h2>
    <p>{{ $t('howitworks.rec_intro') }}</p>
    <ul>
      <li>{{ $t('howitworks.rec_titleabstract') }}</li>
      <li>{{ $t('howitworks.rec_nn_semantic') }}</li>
      <li>{{ $t('howitworks.rec_references') }}</li>
    </ul>
    <p>{{ $t('howitworks.rec_sum') }}</p>
    <p>{{ $t('howitworks.filter_detection') }}</p>

    {{ $t('howitworks.bisonopen') }}<a href="https://gitlab.com/TIBHannover/bison">GitLab</a>.

    <h1 class="mt-5">{{ $t('howitworks.whytitle') }}</h1>
    <p>{{ $t('howitworks.whysubtitle') }}</p>
    <p>{{ $t('howitworks.whydescription') }}</p>
    <p>{{ $t('howitworks.whylistintro') }}</p>
    <ul>
      <li>{{ $t('howitworks.why1') }}</li>
      <li>{{ $t('howitworks.why2') }}</li>
      <li>{{ $t('howitworks.why3') }}</li>
      <i18n-t keypath="howitworks.why4" tag="li" scope="global">
        <template #jct>
          <a href="https://journalcheckertool.org">Journal Checker Tool/cOAlition S</a>
        </template>
        <template #doaj>
          <a href="https://doaj.org">DOAJ</a>
        </template>
        <template #opencitations>
          <a href="https://opencitations.net/">OpenCitations Meta</a>
        </template>
      </i18n-t>
      <li>{{ $t('howitworks.why5') }}</li>
      <li>{{ $t('howitworks.why6') }}</li>
      <i18n-t keypath="howitworks.why7" tag="li" scope="global">
        <template #tib>
          <a href="https://www.tib.eu/en/">TIB</a>
        </template>
        <template #slub>
          <a href="https://www.slub-dresden.de/en">SLUB Dresden</a>
        </template>
      </i18n-t>
    </ul>
  </div>
</template>

<script>
import RouterMetaMixin from '@/router/RouterMetaMixin.js'

export default {
  name: 'HowItWorks',
  title: 'howitworks.title',
  mixins: [RouterMetaMixin]
}
</script>
